.treatmentOptionContainer {
}
@media screen and (min-width: 768px) {
  .treatmentOptionContainer {
    padding: 1rem;
  }
}

.heading-title {
  font-size: 1.5rem;
  color: var(--brandClr);
  line-height: 1;
}

.treatmentOptionContainer .heading-title {
  margin: 0 0 0 1rem;
}
@media screen and (min-width: 768px) {
  .heading-title {
    font-size: 1rem;
    margin: 0 0 0 0;
    width: 14.56rem;
  }

  .heading-title br {
    display: none;
  }
}

.heading-title span {
  font-weight: 400;
}

.heading-description {
  font-size: 0.727rem;
  color: #5a5b60;
}
.treatmentOptionContainer .heading-description {
  margin: 0.5rem 0 1rem 1rem;
}
@media screen and (min-width: 768px) {
  .heading-description {
    font-size: 0.45rem;
    margin: 0;
    width: 12.18rem;
    margin-top: 0.4rem;
  }
}

.treatmentCard {
  position: relative;
  height: 18.81rem;
  width: 18.81rem;
}
@media screen and (min-width: 768px) {
  .treatmentCard {
    height: 10.7rem;
    width: 10.7rem;
  }
}
.treatmentCard__text-container {
  position: absolute;
  bottom: 0;
  left: 0;
  color: white;
  padding: 0 1rem 1rem 1rem;
}
@media screen and (min-width: 768px) {
  .treatmentCard__text-container {
    padding: 0 0.6rem 0.6rem 0.6rem;
  }
}
.treatmentTitle {
  font-size: 1.05rem;
}
@media screen and (min-width: 768px) {
  .treatmentTitle {
    font-size: 0.6rem;
  }
}
.treatmentDescription {
  font-size: 0.727rem;
  font-weight: 300;
  line-height: 1.2;
}
@media screen and (min-width: 768px) {
  .treatmentDescription {
    font-size: 0.45rem;
  }
}
.treatmentButton {
  font-size: 0.727rem;
  height: 1.81rem;
  width: 5.81rem;
  background-color: var(--brandClr);
  color: white;
  border-radius: 1rem;
  margin-top: 0.5rem;
}
@media screen and (min-width: 768px) {
  .treatmentButton {
    font-size: 0.39rem;
    width: 3.5rem;
    height: 1.05rem;
  }
}

@media screen and (min-width: 768px) {
  .treatmentOptionInnerContainer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 0.8rem;
    padding: 0 0 0 1rem;
  }
}
